Subject: Thanks! - Supercomputing summary

From: <[email-masked]>
Date: Wed, 10 Jan 1996 20:02:55 -0500 (EST)

Thanks to those who answered my question about
supercomputer centers.  

Some people requested a summary, so here it is.

Mary Jo
____________________________________________________________________

From Janet Del Bene:

Mary Jo,
     My understanding is that the national NSF centers
(Pittsburgh, San Diego, Cornell, etc.) are open to all
by proposal.  So, checking with one of these would be
a good starting point.
     My experience is with the Ohio Supercomputer Center which
is not in this group, and requires some type of "Ohio" affiliation as
a prerequisite for access.
     Regards, Janet
___________________________________________________________________

Reply-to: [email-masked]

You might want to check out our WWW page at URL
http://www.che.uc.edu/supercomputer.html.  It is a brief list of the three
centers we found most useful plus a link to Cal Tech for a more comprehensive
list.

> How can I find out about the centers (type of system,
> software, support, etc.)?

Follow the links in the above URL.

> I would also be interested in the recent experiences
> of supercomputer users.  Was the system accessible
> and reasonably easy to use?

If you are doing biomedical applications, we found the Biomedical
Supercomputing Center in Frederick, MD, very helpful.  The connection to the
site was fast with minimal interuptions and the staff were extremely helpful.

Fo non-medical applications, the Pittsburgh Supercomputing Center has also been
helpful.

Feel free to contact me if you do not have WWW access.

-- 
						Jeff Nauss

****************************************************************************
*  UU    UU             Jeffrey L. Nauss, PhD                              *
*  UU    UU             Director, Molecular Modeling Services              *
*  UU    UU             Department of Chemistry                            *
*  UU    UU CCCCCCC     University of Cincinnati                           *
*   UU  UU CCCCCCCC     Cincinnati, OH 45221-0172                          *
*    UUUU CC                                                               *
*         CC            Telephone: 513-556-0148    Fax: 513-556-9239       *
*         CC                                                               *
*          CCCCCCCC     e-mail: [email-masked]                       *
*           CCCCCCC     URL  http://www.che.uc.edu/~nauss                  *
****************************************************************************

From: "Petety V. Balaji" <[email-masked]>

Hi,

>What supercomputer centers are currently active and
>offer time to those outside (e.g by proposal)?
>
>How can I find out about the centers (type of system,
>software, support, etc.)?

Contact the Biomedical Supercomputing Center (BSC) at 301-846-5555 (or
http://www.ncifcrf.gov) for details. It is part of the National Cancer
Institute, NIH.

Balaji

_________________________________________________________________________

From: [email-masked] (Michael Crowley)

Pittsburgh Supercomputing Center is alive and well
and has the following web pages to help you out in
your efforts:

http://www.psc.edu
http://www.psc.edu/grants/grants.html

If you need other phone numbers or contacts to this place,
feel free to send me a message and I'll get the right people
in contact with you. You probably want to look
into the "starter grants" that you'll see in the second
http page.

Good luck,
Michael Crowley

____________________________________________________________________

From: [email-masked] (Charlie Bender)

Mary Jo,

Take a look at http://www.ccl.net/casc.html   a list most US based supers
-- Charlie Bender

Charlie Bender
Director, Ohio Supercomputer Center
Professor of Chemistry, Ohio State University
1224 Kinnear Rd.
Columbus, OH 43212-1163

_________________________________________________________________________

From: "Michael D. Bartberger" <[email-masked]>

Dear Mary Jo:

Hiya!  Funny you should post that question just now....  I just handed 
over a proposal to my research director, that I just now finished up.  We
are going to try to get some time at the San Diego Supercomputing Center.

There are a few NSF-supported supercomputing centers in the US.  You 
might be interested in SDSC (try www.sdsc.edu), NCSA at Urbana-Champagne 
(www.ncsa.uiuc.edu), Pennsylvannia (www.psc.edu, I think), and the 
Cornell Theory Center (which I can't remember off hand.)   :)

These web sites will tell you about installed software, application 
policies, etc.

Anyway, there's a start.  If I may ask, what kinds of systems are you 
working on?  I'd love to talk more about the kind of research we have 
going on.

Hope to hear from you soon, and I hope this helps.

Michael
________________________________________________________________________________

 Michael D. Bartberger         [email-masked]        TEL: (352) 392-3580
 Department of Chemistry       [email-masked]         FAX: (352) 846-0296
 University of Florida
 Gainesville, FL  32611
 USA
________________________________________________________________________________

From: [email-masked] (David E. Bernholdt)

The NSF centers grant time based on proposals.  Their web pages will
probably give you all the info you need:
        http://www.tc.cornell.edu
        http://www.sdsc.edu
        http://www.ncsa.uiuc.edu
        http://www.psc.edu

If you have funding from other agencies (i.e. DoE, DoD), you may be able
to get access to some of their centers either by proposal, or via your
program manager.

Many states now have centers, but typically are open only to local
researchers.  I'm not aware of a center in MA.

Good luck!

-- 
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu

________________________________________________________________________

From: [email-masked] (Richard Walsh)

Mary Jo,

Minnesota Supercomputer Center, Inc. (MSCI) has been providing 
high-performance scientific computing services to academic and 
commercial users since the early 1980's. One of our largest 
current customers uses MSCI for both applications in computational 
chemistry and computational engineering and fluid dynamics. We 
support a wide range of third-party applications (I just installed
the new version of ACESS II 2.0 today) and have an experienced 
scientific and technical staff. As a wholly owned subsidiary of 
CRAY Research we also have access to their applications support 
people.

Please feel free to call me at 612-337-3467 and/or visit our
web site at http://www.msc.edu for further information.

Sincerely,

Richard Walsh
[email-masked]
Project Manager 
Chemistry Applications Support

____________________________________________________________________

From: Jie Yuan <[email-masked]>

They all have web pages on the net.  Do a web search and you
can find all of them :-)

I have used NCI's center in Frederick, MD, and Ohio Superc.
Center (where CCL resides).  I know Pitts., SanDiego and
UIUC centers, but never used them.

Jie
____________________________________________________________________

From: Anita Ilze Zvaigzne <[email-masked]>

Try the following URLs:
     http://www.psc.edu/   Pittsburgh Supercomputing Center
     http://www.sdsc.edu/  San Diego Supercomputing Center

Good luck!
Anita Zvaigzne